@charset "shift_jis";

/*  O^Oθ`ΟX««««********************************************************************************  */
body {
color: #333;
background-color:#ffffff;
margin: 0px;
padding: 0px;
text-align: left;
font-size: 80%;
line-height:120%;
font-family: Verdana, Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic Pro", "Osaka";
}

img {
border: 0;
margin:0;
padding:0;
}

table{
border: 0;
}

hr {
display:none;
}

h1, h2, h3, h4, h5, p, li, ul, li, dl, dt, dd, address, form {
margin: 0;
padding: 0;
border: 0;
font-style: normal;
font-weight:normal;
list-style:none;
}

div{
margin:0;
padding:0;
}

a:link , a:visited , a:active {
color: #0000FF;
text-decoration: underline;
}
a:hover {
color: #0096DF;
text-decoration: none;
}

/*  class:margin««««********************************************************************************  */
.margin10{
margin:10px;
}
.margin20{
margin:20px;
}

.margint1{
margin:1px 0 0 0;
}
.margint2{
margin:2px 0 0 0;
}
.margint3{
margin:3px 0 0 0;
}

.margint5{
margin:5px 0 0 0;
}

.margint8{
margin:8px 0 0 0;
}

.margint10{
margin:10px 0 0 0;
}

.margint12{
margin:12px 0 0 0;
}

.margint15{
margin:15px 0 0 0;
}

.margint20{
margin:20px 0 0 0;
}

.margint50{
margin:50px 0 0 0;
}

.margint25{
margin:20px 0 0 0;
}

.margint25{
margin:25px 0 0 0;
}

.margint30{
margin:30px 0 0 0;
}

.margint40{
margin:40px 0 0 0;
}

.margint65{
margin:65px 0 0 0;
}
.marginr8{
margin:0 8px 0 0;
}

.marginl2{
margin:0 0 0 2px;
}

.marginl5{
margin:0 0 0 5px;
}

.marginl7{
margin:0 0 0 7px;
}

.marginl10{
margin:0 0 0 10px;
}

.marginl12{
margin:0 0 0 12px;
}

.marginl17{
margin:0 0 0 17px;
}

.marginl20{
margin:0 0 0 20px;
}

.marginl21{
margin:0 0 0 21px;
}

.marginl30{
margin:0 0 0 30px;
}

.marginl40{
margin:0 0 0 40px;
}

.marginl110{
margin:0 0 0 110px;
}

.marginl120{
margin:0 0 0 120px;
}

.margint5l17{
margin:5px 0 0 17px;
}

.margint8l7{
margin:8px 0 0 7px;
}

.margint20l10{
margin:20px 0 0 10px;
}

.marginb1{
margin:0 0 1px 0;
}

.marginb5{
margin:0 0 5px 0;
}

.marginb10{
margin:0 0 10px 0;
}

.margintb5{
margin:5px 0;
}

.margintb7{
margin:7px 0;
}

.marginlb10{
margin:0 0 10px 10px;
}

.margint8b10{
margin:8px 0 10px 0;
}
.margint10l5{
margin:10px 0 0 5px;
}
.margint5l15{
margin:5px 0 0 15px;
}
.margint15l20{
margin:15px 0 0 20px;
}

.margint3l22{
margin:3px 0 0 22px;
}

.margint10l22{
margin:10px 0 0 22px;
}

.margint10l15{
margin:10px 0 0 15px;
}

.margint20l12{
margin:20px 0 0 12px;
}

.margint15l30{
margin:15px 0 0 30px;
}

.margint10l12{
margin:10px 0 0 12px;
}

.margint10l30{
margin:10px 0 0 30px;
}

.margintb3l10{
margin:3px 0 3px 10px;
}

.margint2l10{
margin:2px 0 0 10px;
}

.margint50l10{
margin:50px 0 0 10px;
}

.margint25l75{
margin:25px 0 0 75px;
}

.margint20l24{
margin:20px 0 0 24px;
}

.margintb10{
margin:10px 0;
}

.margintl10{
margin:10px 0 0 10px;
}

.margintl11{
margin:11px 0 0 11px;
}

.margintl15{
margin:15px 0 0 15px;
}

.margintl20{
margin:20px 0 0 20px;
}

.marginl162{
margin:0 0 0 143px;
}

.marginl200{
margin:0 0 0 200px;
}

.marginl208{
margin:0 0 0 208px;
}

.marginl225{
margin:0 0 0 225px;
}

.marginl240{
margin:0 0 0 240px;
}

.margint30l82{
margin:30px 0 0 82px;
}

.margint15l50{
margin:15px 0 0 50px;
}
.margint10l20{
margin:10px 0 0 20px;
}

.margint10l85{
margin:10px 0 0 85px;
}

.margint45l13{
margin:45px 0 0 13px;
}
.marginr3{
margin:0 3px 0 0;
}
.marginr10{
margin:0 10px 0 0;
}

.marginr20{
margin:0 20px 0 0;
}

.marginr30{
margin:0 30px 0 0;
}

.marginlr8{
margin:0 8px;
}
.margintl10b20{
margin:10px 0 20px 10px;
}
.margint7l20b7{
margin:7px 0 7px 20px;
}

.margint10l110{
margin:10px 0 0 110px;
}
.pd10{
padding:10px;
}
.pdb10{
padding:0 0 10px 0;
}

.pdt10l15{
padding:10px 0 0 15px;
}

.pdt10{
padding:10px 0 0 0;
}

.pdt15{
padding:15px 0 0 0;
}

.mt5l8 {
	margin:5px 0px 0px 8px;
}

.ml8 {
	margin-left:8px;
}

.mtl5 {
	margin:5px 0px 0px 5px;
}

.ml8b5 {
	margin:0px 0px 5px 8px;
}

.mt3 {
	margin-top:3px;
}
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt25 {
	margin-top:25px;
}

.ml5 {
	margin-left:5px;
}
.ml8 {
	margin-left:8px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml25 {
	margin-left:25px;
}

.mt2l15 {
	margin:2px 0px 0px 15px;
}
.mtl5 {
	margin:5px 0px 0px 5px;
}
.mtl20 {
	margin:20px 0px 0px 20px;
}
.mt5l8 {
	margin:5px 0px 0px 8px;
}

.mt10l25 {
	margin:10px 0px 0px 25px;
}

.mt2r15 {
	margin:2px 15px 0px 0px;
}

.ml8b5 {
	margin:0px 0px 5px 8px;
}

/*  class:font/text««««********************************************************************************  */
.i1{
text-indent:1em;
}

.i2{
text-indent:2em;
}

.i3{
text-indent:3em;
}
.i4{
text-indent:4em;
}

.i5{
text-indent:-6px;
}

.size01 , .size01b {
	font-size:75%;
}
.size01sub , .size01bsub {
	font-size:75%;
	color:#666666;
}
.size02 , .size02b {
	font-size:80%;
}
.size03 , .size03b {
	font-size:90%;
}
.size01b , .size02b , .size03b {
	font-weight:bold;
}

/*  class:color««««********************************************************************************  */
.clgrn{
color:#336666;
}
.clred{
color:#D83030;
}
.clred2{
color:#D83030;
background-color:#FFFFFF;
}
.cl01{
color:#00AB00;
}
.cl02{
color:#BDBDBD;
}
.name{
color:#323232;
font-size:120%;
}
.clnavy{
color:#001B99;
}
.clwhite{
color:#ffffff;
}
.bgcl01{
background-color:#FDEFEF;
}
.bgcl02{
background-color:#ffffff;
}
.bgcl03{
background-color:#F4FDFF;
}
.bgcl04{
background-color:#FEEDF7;
}
.bgcl05{
background-color:#F5F5F5;
}
.clgray{
background-color:#F6F6F8;
}
.clprice{
color:#000066;
font-weight:bold;
}
.clprice2{
color:#CC0000;
font-weight:bold;
font-size:16px;
}
.clprice3{
color:#CC0000;
font-weight:bold;
font-size:18px;
}
.bgcl03{
background-color:#E6EDFF;
}
.bgcl05{
background-color:#F7FFFF;
}
.bgcl06{
background-color:#FFFBFD;
}
.bgcl07{
background-color:#42A0FF;
color:#FFFFFF;
font-weight:bold;
}
.bgcl08{
background-color:#D22D52;
color:#FFFFFF;
font-weight:bold;
}
.bgcl09{
background-color:#FEEDF7;
font-weight:bold;
}
.bgcl10{
background-color:#E6EDFF;
font-weight:bold;
}
.bgcl11{
background-color:#E62F31;
}
.bgcl12{
background-color:#FFFFD6;
}
.bgcl13{
background-color:#FFE8C4;
}
.bgcl14{
background-color:#F0F0F0;
}
.bgcl15{
background-color:#0018B5;
}
.bgcl16{
background-color:#536DF6;
}

.clgrayright{
background-color:#F6F6F8;
text-align:right;
}
.bc001CB5 {
	background:#001cb5;
}
.bc617dfc {
	background:#617dfc;
}
.bcccc {
	background:#ccc;
}
.bcd8d8d8 {
	background:#d8d8d8;
}
.bcdaf4ff {
	background:#daf4ff;
}
.bcdae7ff {
	background:#dae7ff;
}
.bcfad154 {
	background:#fad154;
}
.bcf5f5f5 {
	background:#f5f5f5;
}

/*  class:etc««««********************************************************************************  */
.fl{
float:left;
}
.fr{
float:right;
}
.ar{
text-align:right;
}
.al{
text-align:left;
}
.clear{
clear:both;
}
.center{
text-align:center;
}
.mcnt{
width:630px;
margin:0 0 0 20px;
}
.mcnt2{
width:605px;
margin:0 0 0 30px;
}
.mcnt3{
width:605px;
margin:0 0 0 30px;
background-color:#EEEEEE;
}
.smltxt{
font-size:80%;
line-height:1.4em;
}
.tl {
	vertical-align:top;
	text-align:left;
}
.tc {
	vertical-align:top;
	text-align:center;
}

.ml10{
margin-left:10px;
}
.vt{
vertical-align:top;
}
.fcd83030{
color:#d83030;
}
/*tb1*/
.tb1 , .tb2 , .tb3 , .tb4 , .tb5 , .tb6 , .tb7 , .tb8 , .tb9 {
background:#c9c9c9;
}
.tb1 th , .tb1 td{
font-size:80%;
}
.tb1 th{
text-align:center;
padding:5px 0;
color:#666;
background:#eee;
}
.tb1 td{
text-align:left;
padding:5px 10px;
color:#666;
background:#fff;
}
/*tb2*/
.tb2 th , .tb2 td{
font-size:80%;
}
.tb2 th{
text-align:center;
padding:5px 0;
color:#666;
background:#eee;
}
.tb2 td{
text-align:left;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb2 .ar{
text-align:right;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb2 .ac{
text-align:center;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb2 .goukeil{
text-align:left;
color:#fff;
font-weight:bold;
background:#536df6;
}
.tb2 .goukeir{
text-align:right;
color:#fff;
font-weight:bold;
background:#536df6;
}
.tb2 .minith{
text-align:center;
color:#666;
font-weight:bold;
background:#ffc;
}
.tb2 .bl{
text-align:left;
font-weight:bold;
}
.tb2 .br{
text-align:right;
font-weight:bold;
}
/*tb3*/
.tb3 th , .tb3 td{
font-size:80%;
}
.tb3 th{
text-align:center;
padding:5px 0;
color:#fff;
background:#536df6;
}
.tb3 td{
text-align:left;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb3 .ar{
text-align:right;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb3 .ac{
text-align:center;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb3 .minith{
text-align:center;
color:#666;
font-weight:bold;
background:#eee;
}
/*tb4*/
.tb4 td , .tb4 .bgeee{
font-size:80%;
text-align:center;
padding:5px 10px;
color:#666;
}
.tb4 .bgfff{
background:#fff;
}
.tb4 .bgeee{
background:#eee;
}
.tb4 .bge5e5e5{
background:#e5e5e5;
}
/*tb5*/
.tb5 td , .tb5 .bgeee{
font-size:80%;
text-align:center;
padding:5px 10px;
color:#666;
}
.tb5 .bgfff{
background:#fff;
}
.tb5 .bgeee{
background:#eee;
}
.tb5 .bge4f4ba{
background:#e4f4ba;
}
/*tb6*/
.tb6 th , .tb6 td , .tb6 caption{
font-size:100%;
}
.tb6 caption{
text-align:center;
padding:5px 0;
color:#fff;
font-weight:bold;
background:#536df6;
}
.tb6 th{
text-align:left;
padding:5px 10px;
color:#666;
background:#eee;
}
.tb6 th.ac{
text-align:center;
padding:5px 10px;
color:#666;
background:#eee;
}
.tb6 th.al{
text-align:left;
padding:5px 10px;
color:#666;
font-weight:normal;
background:#eee;
}
.tb6 td{
text-align:left;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb6 .ar{
text-align:right;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb6 .ac{
text-align:center;
padding:5px 10px;
color:#666;
background:#fff;
}
.tb6 .minith{
text-align:left;
color:#666;
background:#eee;
}
/*tb7*/
.tb7 th , .tb7 td{
font-size:75%;
}
.tb7 th{
text-align:center;
padding:5px 0;
color:#666;
background:#e4f4ba;
}
.tb7 td{
text-align:left;
padding:5px 10px;
color:#666;
line-height:1.4em;
background:#fff;
}
.tb8 td{
text-align:left;
padding:5px 10px;
color:#666;
background:#fff;
}
/*tb9*/
.tb9 th{
text-align:center;
padding:5px 0;
color:#fff;
background:#536df6;
}
.tb9 td{
text-align:center;
padding:5px 2px;
color:#666;
}
.tb9 .minith{
text-align:center;
color:#666;
font-weight:bold;
background:#eee;
}
.bgfff{background:#fff;}
.bgeee{background:#eee;}
.bge5e5e5{background:#e5e5e5;}
.bge4f4ba{background:#e4f4ba;}
.bge4f4bab{background:#e4f4ba;font-weight:bold;}
.tb9 td , .tb9 th , .tb9 caption , .tb9 .minith , .layouttable p{
font-size:70%;
}
.layouttable p{
margin:10px 0px 0px 10px;
padding:0px;
color:#666;
}
/*  O€Κtgj[GAθ`««««********************************************************************************  */
#leftmenu{
width:186px;
float:left;
}

#top #leftmenu #menu{
width:185px;
background-image:url(../images/bgimg_02.gif);
background-repeat:no-repeat;
background-color:#3061F8;
background-position:0 63px;
}

#leftmenu #menu{
width:185px;
background-image:url(../images/bgimg_03.gif);
background-repeat:no-repeat;
background-color:#3061F8;
background-position:0 0;
}

/*  tgj[GAθ`««««***********  */
#leftmenu .menu1{
margin:0 0 0 7px;
border: 1px solid #B7C2FB;
width:170px;
voice-family: "\"}\"";
voice-family:inherit;
width:168px;
} 
html>body #leftmenu .menu1{
width:168px;
}

#leftmenu .menu1 .ttl{
width:168px;
padding:0 0 0 10px;
font-size:80%;
height:20px;
color:#FFFFFF;
background-image:url(../images/menu_bgimg_01.gif);
background-repeat:no-repeat;
voice-family: "\"}\"";
voice-family:inherit;
width:158px;
} 
html>body #leftmenu .menu1 .ttl{
width:158px;
}

#leftmenu .menu1 .ttl strong{
background-image:url(../images/icon_02.gif);
background-repeat:no-repeat;
background-position:0 4px;
padding:0 0 0 10px;
}

#leftmenu .menu1 .lnk{
width:168px;
padding:0 0 0 10px;
font-size:80%;
height:20px;
background-image:url(../images/menu_bgimg_02.gif);
background-repeat:repeat-y;
voice-family: "\"}\"";
voice-family:inherit;
width:158px;
} 
html>body #leftmenu .menu1 .lnk{
width:158px;
}

#leftmenu .menu1 .lnk .icon{
background-image:url(../images/icon_01.gif);
background-repeat:no-repeat;
background-position:0 3px;
padding:0 0 0 10px;
}

#leftmenu .menu1 .lnk2{
width:168px;
padding:0 0 0 10px;
margin:0 0 1px 0;
font-size:80%;
height:20px;
background-image:url(../images/menu_bgimg_02.gif);
background-repeat:repeat-y;
voice-family: "\"}\"";
voice-family:inherit;
width:158px;
} 
html>body #leftmenu .menu1 .lnk2{
width:158px;
}

#leftmenu .menu1 .lnk2 .icon{
background-image:url(../images/icon_01.gif);
background-repeat:no-repeat;
background-position:0 3px;
padding:0 0 0 10px;
}

#leftmenu .menu2{
background-image:url(../images/menu_bgimg_03.gif);
background-repeat:repeat-y;
width:175px;
margin:5px 0 0 5px;
}

#leftmenu .menu3{
background-image:url(../images/menu_bgimg_04.gif);
background-repeat:repeat-y;
width:175px;
margin:5px 0 0 5px;
}

#leftmenu .menu4{
background-image:url(../images/menu_bgimg_05.gif);
background-repeat:repeat-y;
width:175px;
margin:5px 0 0 5px;
}

/*keitai*/

#keitai {
	margin:10px 0px 0px 13px;
}

#keitai p {
	line-height:1.2em;
}
.bgkeitai {
	background:url(../images/img_keitai_center.gif) repeat-y;
}
/*  O€ΚGAθ`««««********************************************************************************  */
#wrapper{
width:860px;
background-image:url(../images/bgimg_01.jpg);
background-repeat:repeat-y;
}

#content{
width:851px;
}

#main{
width:665px;
float:right;
}
/*  gbvy[Wwb_[θ`««««*******************  */

#top #headertop{
background-color:#001CB5;
width: 851px;
height:30px;
} 

#top #headertop .fl{
font-size:10px;
line-height:1.2em;
color:#FFFFFF;
width:657px;
margin:2px 0 0 0;
padding:0 0 0 15px;
float:left;
voice-family: "\"}\"";
voice-family:inherit;
width:642px;
} 
html>body #top #headertop .fl{
width:642px;
}

#top #headertop .fr{
width:194px;
float:right;
margin:12px 0 0 0;
}

/*  €Κwb_[θ`««««*******************  */
#header{
background-color:#ffffff;
width: 851px;
height:76px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #8B8B8A;
voice-family: "\"}\"";
voice-family:inherit;
width:850px;
height:76px;
} 
html>body #header{
width:850px;
height:76px;
}

#header #line{
width:850px;
height:12px;
background-color:#0018B5;
}

#header #wrapper{
background-image:url(../images/bgimg_header.jpg);
background-repeat:no-repeat;
width:850px;
height:64px;
}

#header .fl{
font-size:10px;
line-height:1.2em;
color:#646364;
width:630px;
height:64px;
float:left;
}

#header #logo{
width:255px;
height:64px;
float:left;
background-color:#FFFFFF;
padding:12px 0 0 11px;
voice-family: "\"}\"";
voice-family:inherit;
width:244px;
height:52px;
} 
html>body #header #logo{
width:244px;
height:52px;
}

#header #txt{
width:375px;
height:64px;
float:right;
padding:12px 0 0 0;
voice-family: "\"}\"";
voice-family:inherit;
height:52px;
float:left;
} 
html>body #header #txt{
height:52px;
}

#header .fr{
width:220px;
float:right;
height:64px;
}

/*  O€ΚO[oirQ[Vθ`««««********************************************************************************  */

#navi img{
height:30px;
float:left;
}

/*  O€Κtb^[θ`««««********************************************************************************  */
#footer{
padding:10px 0 0 0;
width:851px;
clear:both;
}

#footer #button{
margin:0 0 34px 312px;
}

#footer #footerlink{
width:665px;
height:64px;
background-color:#DAE7FF;
margin:0 0 0 186px;
padding:5px 0 0 0;
text-align:center;
font-size:80%;
voice-family: "\"}\"";
voice-family:inherit;
height:59px;
} 
html>body #footer #footerlink{
height:59px;
}
a.footer:link , a.footer:visited , a.footer:active{
color:#333333;
text-decoration:none;
}
a.footer:hover {
color: #666666;
text-decoration:underline;
}
#footer #footerlink span{
color:#92A6F7;
}

#footer #copy{
width:665px;
height:32px;
background-color:#001CB5;
margin:0 0 0 186px;
padding:5px 25px 0 0;
text-align:center;
font-size:80%;
voice-family: "\"}\"";
voice-family:inherit;
height:27px;
width:640px;
} 
html>body #footer #copy{
height:27px;
width:640px;
}

#footer #copy address{
color:#FFFFFF;
font-size:10px;
text-align:right;
}

/*  €ΚpNYθ`««««********************************************************************************  */
#pankuzu{
font-size:80%;
width:665px;
margin:0 0 15px 0;
padding:5px 0 0 21px;
voice-family: "\"}\"";
voice-family:inherit;
width:644px;
} 
html>body #pankuzu{
width:644px;
}

/*  €Κy[Wgbvθ`««««********************************************************************************  */
#pgtop{
text-align:right;
margin:15px 20px 10px 0;
}

/*  gbvy[WRecθ`««««*******************  */
/*-----area01-----*/
#area01 {
	margin:20px 0px 0px 20px;
}
.bgdetail01 {
	background:url(../../images/ttl_01_01.gif) no-repeat;
	font-size:80%;
}
.bgdetail02 {
	background:url(../../images/ttl_02_01.gif) no-repeat;
	font-size:80%;
}
/*-----area02-----*/
#area02{
margin:45px 0 0 13px;
font-size:75%;
}

#area02 #book{
font-size:10px;
letter-spacing:0em;
width:432px;
line-height:1.5em;
height:302px;
margin:5px 0 0 0;
background-image:url(../../images/bg_book.gif);
background-repeat:no-repeat;
}
#area02 #book .ttl1{
width:175px;
color:#FFFFFF;
font-weight:bold;
margin:13px 0 0 22px;
padding:0 5px;
background-color:#229EFF;
voice-family: "\"}\"";
voice-family:inherit;
width:165px;
} 
html>body #area02 #book .ttl1{
width:165px;
}
#area02 #book .ttl2{
width:175px;
color:#FFFFFF;
font-weight:bold;
margin:13px 0 0 22px;
padding:0 5px;
background-color:#1B5DFF;
voice-family: "\"}\"";
voice-family:inherit;
width:165px;
} 
html>body #area02 #book .ttl2{
width:165px;
}

#area02 .status{
width:100px;
background-color:#FFFFFF;
margin:0 0 2px 0;
}

#area02 strong{
font-size:12px;
}
/*-----area03-----*/

#area03 {
	margin:20px 0px 0px 15px;
	font-size:75%;
}

#area03 #service1{
width:198px;
background-image:url(../../images/bgimg_ttl_06.gif);
background-repeat:repeat-y;
padding:5px 5px 0 10px;
voice-family: "\"}\"";
voice-family:inherit;
width:183px;
} 
html>body #area03 #service1{
width:183px;
}

#area03 #service2{
width:219px;
background-image:url(../../images/bgimg_ttl_07.gif);
background-repeat:repeat-y;
padding:5px 5px 0 10px;
voice-family: "\"}\"";
voice-family:inherit;
width:204px;
} 
html>body #area03 #service2{
width:204px;
}
/*newslink*/

a.news:link, a.news:visited, a.news:active {
	color: #333;
	text-decoration: underline;
}
a.news:hover {
	color: #333;
	text-decoration: none;
}

/*  tH[GAθ`««««********************************************************************************  */
.tbl1 caption{
width:600px;
padding:3px 0;
font-weight:bold;
background-image:url(../images/bgimg_05.jpg);
background-repeat:repeat-x;
color:#ffffff;
}

.tbl1 th{
background-image:url(../images/bgimg_04.gif);
text-align:center;
color:#3A2618;
width:170px;
border-bottom: 1px solid #0080C0;
border-left: 1px solid #0080C0;
padding:5px 0;
}
.tbl1 th span{
color:#001B99;
}
.tbl1 td{
text-align:left;
padding:5px 10px;
width:430px;
border-bottom: 1px solid #0080C0;
border-right: 1px solid #0080C0;
border-left: 1px solid #0080C0;
voice-family: "\"}\"";
voice-family:inherit;
width:408px;
} 
html>body .tbl1 td{
width:408px;
}


#karinyuko{
width:600px;
margin:20px 0 0 35px;
}

#karinyuko .fl{
width:310px;
margin:0 0 15px 0;
float:left;
}

#karinyuko .fr{
width:290px;
margin:0 0 15px 0;
float:right;
}
/*  ϊΫγvθ`««««********************************************************************************  */
#btnarea{
width:265px;
padding:10px 0;
margin:10px 0 0 7px;
background-color:#FFFFD6;
text-align:center;
}

/*  XPW[³KR[Xθ`««««********************************************************************************  */
#schedule ul{
margin:0 0 0 10px;
}
#schedule li{
margin:8px 0 0 0;
}
/*  NΐSvθ`««««********************************************************************************  */
#middle #list01{
margin:10px 0 0 40px;
}
#middle #list01 li{
margin:5px 0 0 0;
color:#CC0000;
}

#pop #copy address{
color:#FFFFFF;
text-align:center;
font-size:70%;
}

#sitemap{
width:600px;
margin:15px 0 0 30px;
}
#sitemap .fr1{
width:295px;
float:right;
padding:0 0 20px 0;
}
#sitemap .fl1{
width:305px;
float:left;
padding:0 0 20px 0;
}
#sitemap .cl1{
background-color:#FF8602;
width:295px;
color:#FFFFFF;
font-weight:bold;
font-size:100%;
text-indent:1em;
padding:2px 0;
}
#sitemap .cl2{
background-color:#FFCB33;
width:295px;
color:#FFFFFF;
font-weight:bold;
font-size:100%;
text-indent:1em;
padding:2px 0;
}
#sitemap .cl3{
background-color:#536DF6;
width:295px;
color:#FFFFFF;
font-weight:bold;
font-size:100%;
text-indent:1em;
padding:2px 0;
}
#sitemap .cl4{
background-color:#1F3BD6;
width:295px;
color:#FFFFFF;
font-weight:bold;
font-size:100%;
text-indent:1em;
padding:2px 0;
}
#sitemap .cl5{
background-color:#666666;
width:295px;
color:#FFFFFF;
font-weight:bold;
font-size:100%;
text-indent:1em;
padding:2px 0;
}
#sitemap ul{
margin:10px 0 0 10px;
}
#sitemap li{
background-image:url(../../sitemap/image/icon_01.gif);
background-repeat:no-repeat;
background-position:0px 3px;
padding:0 0 3px 21px;
}

#privacy h3{
font-size:100%;
font-weight:bold;
}

.qclr{
background-color:#536DF6;
width:45px;
padding:2px;
margin:0 0 0 10px;
color:#FFFFFF;
}

#faq #btnbox{
margin:20px 0 0 50px;
text-align:center;
width:565px;
background-color:#eeeeee;
padding:10px;
voice-family: "\"}\"";
voice-family:inherit;
width:545px;
} 
html>body #faq #btnbox{
width:545px;
}

.staffname{
width:290px;
background-color:#536DF6;
font-weight:bold;
color:#FFFFFF;
padding:2px 0 2px 10px;
voice-family: "\"}\"";
voice-family:inherit;
width:280px;
} 
html>body .staffname{
width:280px;
}

#staffarea .status{
width:120px;
background-color:#FFFFFF;
margin:0 0 2px 0;
}
